@charset "UTF-8";
/* =========================================================
ログイン画面
========================================================= */
@media (min-width: 769px) {
  .c-title02 {
    font-size: 26px;
    margin-top: 10px;
    margin-bottom: 54px;
  }
}

.login__reset {
  margin-bottom: 60px;
  padding: 14px;
  border: 2px solid #393c41;
}

.login__reset__inner {
  margin: 0 auto;
  max-width: 420px;
}

.login__reset--ttl {
  font-size: 1.6rem;
  font-weight: 600;
  text-align: center;
  margin-bottom: 16px;
}

.login__reset--txt {
  max-width: 300px;
  margin: 0 auto 16px;
}

/*------------------------------------------
.form-block
------------------------------------------*/
@media (min-width: 769px) {
  .form-block {
    max-width: 520px;
    margin: 0 auto;
  }
}
@media (max-width: 768px) {
  .form-block form .c-form + .c-form {
    margin-bottom: 24px;
  }
}
@media (min-width: 769px) {
  .form-block form .c-form + .c-form {
    margin-bottom: 36px;
    margin-top: 30px;
  }
}
.form-block form .information-form__text {
  text-align: center;
}

@media (max-width: 768px) {
  .form-block form .information-form__text {
    padding-top: 24px;
    padding-bottom: 39px;
    font-size: 12px;
    line-height: 1.5;
  }
}
@media (min-width: 769px) {
  .form-block form .information-form__text {
    padding-top: 30px;
    padding-bottom: 39px;
    font-size: 12px;
  }
}
.form-block form .information-form__text a {
  text-decoration: underline;
}

.form-block form .information-form__text a:hover {
  opacity: 1;
}

@media (min-width: 769px) {
  .form-block form .information-form__text a:hover {
    text-decoration: none;
    opacity: 1;
  }
}
@media (max-width: 768px) {
  .form-block form .c-button02--type01 input {
    font-size: 14px;
    line-height: 1.2857142857;
    height: 52px;
    margin-top: 24px;
  }
}
@media (min-width: 769px) {
  .form-block form .c-button02--type01 input {
    font-size: 14px;
    height: 52px;
    margin-top: 24px;
  }
}
@media (max-width: 768px) {
  .form-block form .c-button02--type02 {
    margin-bottom: 16px;
  }
}
@media (min-width: 769px) {
  .form-block form .c-button02--type02 {
    margin-bottom: 16px;
  }
}
@media (max-width: 768px) {
  .form-block form .c-button02--type02 input {
    font-size: 14px;
    line-height: 1.2857142857;
    height: 52px;
  }
}
@media (min-width: 769px) {
  .form-block form .c-button02--type02 input {
    font-size: 14px;
    height: 52px;
  }
}
.form-block form .c-button02--type02 a {
  font-size: 14px;
  line-height: 1.2857142857;
  height: 52px;
}

@media (max-width: 768px) {
  .form-block form .c-form__note {
    font-size: 12px;
    line-height: 1.5;
    margin-bottom: 16px;
  }
}
@media (min-width: 769px) {
  .form-block form .c-form__note {
    font-size: 12px;
    margin-bottom: 16px;
  }
}
.form-block form .c-form__note:last-child {
  margin-bottom: 0;
}
.form-block form .chgpassBt {
	margin-bottom: 60px;
}